KEYBOARD-PROPERTIES(1)

NAME
keyboard-properties - allows you to configure your keyboard.

SYNOPSIS
keyboard-properties [ No options ]

DESCRIPTION

keyboard-properties allows you to configure your keyboard.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).